@charset "UTF-8";
/* CSS Document */

body {
  padding:0;
  font-size: 22px;
  line-height: 30px;
}
.accueil h1 {
  font-size: 34px;
  font-weight: normal;
  line-height: 44px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: right;
}
.accueil .header {
  height: auto;
  background-size: auto 80%;
  background-position: right;
}
.news-page .header {
  height: auto;
}
.news-page .header-inner {
  height: auto;
}
.accueil .avert .moduletable {
  padding-left: 15px;
}
.contenu {
  padding-right: 15px;
}
.hidden-desktop {
	display: inherit !important;
}
.visible-desktop {
	display: none !important;
}
.visible-phone {
	display: inherit !important;
}
.hidden-phone {
	display: none !important;
}
.brand img {
width:auto!important;
}
.item-info > span {
	display: block;
}
.blog-item .pull-right.item-image {
	margin: 0 0 18px 0;
}
.blog-item .pull-left.item-image {
	margin: 0 0 18px 0;
	float: none;
}

.items .span6 {
width: 100%;
float: left;
font-size:17px;
}
.items .row-fluid .span6 {
font-size: 12px;
position: relative;
border-top: 1px solid #e3eaef;
margin-bottom: 30px;
height: 335px;
}
.view-logos .items .logo-client {
  border: medium none;
  font-size: 14px;
  height: 100px;
  line-height: 100px;
  margin-bottom: 0;
  position: static;
  text-align: center;
  vertical-align: middle;
}
.view-logos .items .logo-client img {
  position: static;
}
.items .span6  img{
position: absolute;
bottom: 0;
left:12.5%;
}
.team .items a {
width: 244px;
}
.accueil .moduletable.news-fr a.learnmore_home {
line-height: 40px;
padding-top: 10px;
}
.accueil .avert .moduletable {
height: auto;
padding-bottom:100px;
}
.accueil .moduletable.team {
height: auto;
}
li.item-150 a,li.item-155 a{line-height:33px!important;}
.services_fr li.item-150 a,
.services_fr li.item-155 a, 
.services_fr li.item-152 a,
.services_fr li.item-154 a{
line-height:33px!important;
}
.services #sidebar .moduletable.services_fr li {
height: auto;
}
.copymade {
  margin: 0 auto;
  font-size: 12px;
  width: 100%;
}